/* Basic jQuery Slider essential styles */

ul.bjqs {
    position:relative;
    list-style:none;
    padding:0;
    margin:0;
    overflow:hidden;
    display:none;
    }
    
li.bjqs-slide {
    position:absolute;
    display:none;
    }
    
ul.bjqs-controls {
    list-style:none;
    margin:0;
    padding:0;
    z-index:9999;
    }
    
ul.bjqs-controls.v-centered li a{position:absolute;}

ul.bjqs-controls.v-centered li.bjqs-next a{right:0;}

ul.bjqs-controls.v-centered li.bjqs-prev a{left:0;}

ol.bjqs-markers {
    list-style: none;
    padding: 0;
    width:100%;
    margin: 5px 0px 0px 0px;
    }

ol.bjqs-markers.h-centered{text-align: center;}

ol.bjqs-markers li{
    display:inline;
    margin: 0px 5px;
    }

ol.bjqs-markers li a{
    margine-top: 5px;
    display:inline-block;
    width: 0;
    height: 0;
    border: 10px solid transparent;
    border-bottom-color: #ef4723;
    position: relative; top: -10px;
    font-size: 0pt;
    }
    
 ol.bjqs-markers li a:after {
    content: '';
    position: absolute;
    left: -10px;
    top: 10px;
    width: 0;
    height: 0;
    border: 10px solid transparent;
    border-top-color: #ef4723;
 }

    
ol.bjqs-markers li a:hover{
    display:inline-block;
    width: 0;
    height: 0;
    border: 10px solid transparent;
    border-bottom-color: #009444;
    position: relative; top: -10px;
    color: #009444;
}

ol.bjqs-markers li a:hover:after {
    content: '';
    position: absolute;
    left: -10px;
    top: 10px;
    width: 0;
    height: 0;
    border: 10px solid transparent;
    border-top-color: #009444;
}

ol.bjqs-markers li.active-marker a {
    display:inline-block;
    width: 0;
    height: 0;
    border: 10px solid transparent;
    border-bottom-color: #fff;
    position: relative; top: -10px;
    color: #fff;
}

ol.bjqs-markers li.active-marker a:after {
    content: '';
    position: absolute;
    left: -10px;
    top: 10px;
    width: 0;
    height: 0;
    border: 10px solid transparent;
    border-top-color: #fff;
}

p.bjqs-caption {
    display:block;
    width:96%;
    margin:0;
    padding:2%;
    position:absolute;
    bottom:0;
    }